tdeekens - @flopflip/launchdarkly-adapter 5.0.12 dependencies status

A adapter around the LaunchDarkly client for flipflop

  • 9 Dependencies total
  • 8 Up to date
  • 1 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/runtime7.14.07.14.07.14.0
@flopflip/adapter-utilities1.0.151.0.151.0.15
@flopflip/types4.1.134.1.134.1.13
debounce-fn
4.0.05.0.05.0.0
deepmerge4.2.24.2.24.2.2
launchdarkly-js-client-sdk2.19.12.19.12.19.1
lodash4.17.214.17.214.17.21
mitt2.1.02.1.02.1.0
tiny-warning1.0.31.0.31.0.3
  • 9 Dependencies total
  • 8 Up to date
  • 1 Pinned, out of date
  • 0 Out of date